@import url('https://fonts.googleapis.com/css?family=Roboto');
.menu_icon{
	background:url(../tm_design/icon_menu.png) no-repeat 0px 0px;
	width:20px;
	height:13px;
	float:left;
	margin-top:5px;
}
.img_full img{
	width:100%;
}
.icon_tgl{
	background:url(../tm_design/icon_tgl.png) no-repeat 0px center;
	padding:2px 0px 0px 17px;
	font-size:11px;
}
.ishovered:hover{
	cursor:pointer;
	
}
.radius_a{
	border-radius:4px;
}
.radius_b{
	border-radius:6px;
}
.radius_c{
	border-radius:8px;
}
.radius_d{
	border-radius:10px;
}
.fleft{float:left;}.fright{float:right;}.just_float{width:100%;float:left;}
.fontbold{
	font-weight:bold;
}
.fontsize_80{
	font-size:80%;
}
.fontsize_70{
	font-size:70%;
}
.fontsize_85{
	font-size:85%;
}
.fontsize_90{
	font-size:90%;
}
.fontsize_100{
	font-size:100%;
}
.fontsize_110{
	font-size:110%;
}
.fontsize_120{
	font-size:120%;
}
.fontsize_130{
	font-size:130%;
}
.fontsize_140{
	font-size:140%;
}
.fontsize_160{
	font-size:160%;
}
.fontsize_180{
	font-size:180%;
}
.fontsize_200{
	font-size:200%;
}
.set_shadow{
	box-shadow:0px 1px 5px #666;
}
.width50fix{
	width:50%;
}
.wspr_line{
	height:4px;
	background:#ccc;
	width:100px;
}
.wspr_line_in{
	height:4px;
	background:#666;
	width:90px;
}
h1,h2,h3,h4{
	margin:0px 0px 20px 0px;
}
/* paging  */
.paging {
	padding:5px;
	text-align  : center;	
	font-size   : 12px;	

}
.paging a
{
	padding:6px 10px 6px 10px;
	margin:4px;
	border              : 1px solid #666;
	text-decoration     : none; 
	font-size			:12px;
	color :#fff !important;
	background:#666;
	border-radius:4px;
	text-align:center;
}
.paging a:hover
{
	border           : 1px solid #fff;
	background-color : #333;
	color			 : #fff;
	box-shadow:0px 0px 2px #666;
	
}
.paging span.current
{
	padding:6px 10px 6px 10px;
	margin:4px;
	color			 :#fff;
	border           : 0px solid #333;
	background-color : #333;
	border-radius:5px;	
}

.paging span.disabled
{
	border       : 1px solid #ccc;
	color        : #666;
	padding:6px 10px 6px 10px;
	margin:4px;
	margin:2px;
	border-radius:5px;
	background-color : #dedede;
}
/* paging */
ul.ulnav_linkonly{
	margin:0px;
	padding:0px;
}
ul.ulnav_linkonly li{
	list-style:none;
	
}
ul.ulnav_linkonly li a{
	padding:5px 0px;
	display:block;
}
a.link_tag{
	 
	display:inline-block;
	padding:5px 10px;
	 margin:5px 5px 5px 0px;
	 border-radius:6px;
	 
}
a.link_tag:hover{
 	display:inline-block;
	padding:5px 10px;
	text-decoration:none;
	
}
@media screen and (min-width:1080px){
	.width50_resv{
		width:50%;
	}
	.show_on_mobile{display:none;}.show_on_desk{display:block;}	
	body{
		margin:0px;
		padding:0px;
	}
	
	.wcenter{
		width:1080px;
		margin:0px auto;
	}
	.wcenterb{
		width:100%;
		padding:0%;
		float:left;
	}
}
@media screen and (max-width:1079px){
	.width50_resv{
		width:100%;
	}
	.show_on_mobile{display:block;}.show_on_desk{display:none;}	
	body{
		margin:0px;
		padding:0px;
		font-family: Roboto, sans-serif;
		 
		font-weight:normal;
		font-size:14px;
	}
		
	.wcenter{
		width:100%;
		padding:0%;
		float:left;
	}
	.wcenterb{
		width:100%;
		padding:2%;
		float:left;
	}
}
